### Type parameters

- #### TValue

### Hierarchy

- LoDashWrapper

## Index

### Methods

- pullAllBy
- pullAllWith
- pullAt

## Methods

### pullAllBy

- pullAllBy<T>(this: LoDashWrapper<List<T>>, values?: List<T>, iteratee?: ValueIteratee<T>): this
- pullAllBy<T1, T2>(this: LoDashWrapper<List<T1>>, values: List<T2>, iteratee: ValueIteratee<T1 | T2>): this

- - Defined in node_modules/@types/lodash/common/array.d.ts:1714
  see

    _.pullAllBy

  #### Type parameters

  - #### T

  #### Parameters

  - ##### this: LoDashWrapper<List<T>>

  - ##### Optional values: List<T>

  - ##### Optional iteratee: ValueIteratee<T>

  #### Returns this

- - Defined in node_modules/@types/lodash/common/array.d.ts:1723
  see

    _.pullAllBy

  #### Type parameters

  - #### T1

  - #### T2

  #### Parameters

  - ##### this: LoDashWrapper<List<T1>>

  - ##### values: List<T2>

  - ##### iteratee: ValueIteratee<T1 | T2>

  #### Returns this

### pullAllWith

- pullAllWith<T>(this: LoDashWrapper<List<T>>, values?: List<T>, comparator?: Comparator<T>): this
- pullAllWith<T1, T2>(this: LoDashWrapper<List<T1>>, values: List<T2>, comparator: Comparator2<T1, T2>): this

- - Defined in node_modules/@types/lodash/common/array.d.ts:1791
  see

    _.pullAllWith

  #### Type parameters

  - #### T

  #### Parameters

  - ##### this: LoDashWrapper<List<T>>

  - ##### Optional values: List<T>

  - ##### Optional comparator: Comparator<T>

  #### Returns this

- - Defined in node_modules/@types/lodash/common/array.d.ts:1800
  see

    _.pullAllWith

  #### Type parameters

  - #### T1

  - #### T2

  #### Parameters

  - ##### this: LoDashWrapper<List<T1>>

  - ##### values: List<T2>

  - ##### comparator: Comparator2<T1, T2>

  #### Returns this

### pullAt

- pullAt(...indexes: Array<Many<number>>): this

- - Defined in node_modules/@types/lodash/common/array.d.ts:1838
  see

    _.pullAt

  #### Parameters

  - ##### Rest ...indexes: Array<Many<number>>

  #### Returns this

Generated using TypeDoc